<TruckAddon IsChassisFullOcclusion="true">
	<TruckData/>
	<PhysicsModel Mesh="trucks/4u157tsh">
		<Body ImpactType="Truck" Mass="100000">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData GaragePoints="16">
		<InstallSocket Type="Maz7904Cart" />
	</GameData>
</TruckAddon>
